html, body, div, span, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; }
img { border: 0px; font-family: "Helvetica Neue", Helvetica, arial, sans-serif;}
/* Force the vertical scrollbar in FF */
html { overflow-y: scroll; }

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix { height: 1%;}
.clearfix {display: block;}

img{
	max-width: 100%;
	height:auto;
}

p,h1,h2,h3{
	-webkit-font-smoothing: antialiased;
}

a{
	-webkit-transition: color .4s;
	-moz-transition: color .4s;
	-ms-transition: color .4s;
	transition: color .4s;
}

input::placeholder {
  color: #b6b6b6 !important;
}

input{
	padding: 0px !important;
}

/* Fonts Import */

@font-face {
    font-family: "proximanova-regular";
    src: url("../fonts/ProximaNova-Regular.ttf");
}

@font-face {
    font-family: "rockwell-regular";
    src: url("../fonts/ROCK.TTF");
}

body{
	width: 100%;
	font-family: "proximanova-regular", sans-serif;
	overflow-x: hidden;
}


/*-----------------------*/

.inner{
	width: 80%;
	max-width: 1200px;
	margin: auto;
}

header{
	position: relative;
	box-sizing: border-box;
}

div#notice-bar{
	background-color: #262262;
	padding: 8px 20px;
	position: relative;
	box-sizing: border-box;
}

div#notice-bar p{
	font-family: 'rockwell-regular', serif;
	font-weight: 700;
	font-size: 22px;
	color: #9DADFF;
	text-align: center;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

div#notice-bar span{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 2%;
	cursor: pointer;
	z-index: 10;
}

nav#header-nav{
	position: absolute;
	right: 6%;
	top: 20px;
}

nav#header-nav ul#header-links{
	width: 595px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}

nav#header-nav ul#header-social-links{
	display: inline-block;
	vertical-align: middle;
}

nav#header-nav ul#header-links li{
	width: 29%;
	text-align: center;
	padding: 5px 15px;
	box-sizing: border-box;
}

nav#header-nav ul#header-links li.middle{
	width: 40%;
}


nav#header-nav ul li{
	display: inline-block;
	vertical-align: middle;
	list-style: none;
}

nav#header-nav ul li a,
nav#header-nav ul li a:visited{
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	font-family: 'rockwell-regular', serif;
	font-size: 16px;
	font-weight: 700;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
}

nav#header-nav li.h-contribute a,
nav#header-nav li.h-contribute a:visited{
	background-color: #F12129;
	padding: 10px 20px;
	box-sizing: border-box;
	display: inline-block;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

nav#header-nav li.h-contribute a:hover{
	/* background-color: #d41d24; */
	background-color: #3f3998;
}

nav#header-nav li.h-volunteer a,
nav#header-nav li.h-volunteer a:visited{
	/* background-color: #26225D; */
	background-color: #F12129;
	padding: 10px 20px;
	box-sizing: border-box;
	display: inline-block;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

nav#header-nav li.h-volunteer a:hover{
	background-color: #3f3998;
}

.top-header-a-div {
	margin: 0 0 4px 0;
}

/* ul#header-social-links li:nth-child(2) */
ul#header-social-links li.h-volunteer{
	margin-right: 40px;
}

ul#header-social-links li.h-facebook{
	margin-right: 15px;
}

ul#header-social-links li.h-facebook svg g,
ul#header-social-links li.h-twitter svg g{
	fill: #fff;
}

ul#header-social-links li.h-facebook a:hover > svg g,
ul#header-social-links li.h-twitter a:hover > svg g{
	fill: #F12129;
}

nav#header-nav ul#header-links li a:after{
	content: '';
	display: block;
	margin: auto;
	height: 4px;
	width: 0px;
	background: transparent;
	-webkit-transition: width .5s ease, background-color .5s ease;
	-moz-transition: width .5s ease, background-color .5s ease;
	-ms-transition: width .5s ease, background-color .5s ease;
	-o-transition: width .5s ease, background-color .5s ease;
	transition: width .5s ease, background-color .5s ease;
}

nav#header-nav ul#header-links li a:hover:after{
	width: 100%;
	background: #F12129;
}	

div#logo-wrap{
	width: 200px;
	position: absolute;
	left: 6%;
	top: 20px;
	top: 31px;
}

body.not-front div.nav-con{
	background-color: rgba(38,34,98,.33);
	/* height: 105px; */
	height: 125px;
}

.vote-h2 {
	color: #ffffff;
    font-size: 32px;
    line-height: 37px;
    text-transform: uppercase;
    margin-bottom: 12px;
    font-family: 'rockwell-regular', serif;
	letter-spacing: 2px;
	text-align: center;
}


/* Footer */


footer{
	background: url('../images/footer-bg.jpg') no-repeat;
	background-position: top center;
	background-size: cover;
	padding: 60px 0px;
	box-sizing: border-box;
}

div#footer-logo{
	text-align: center;
}

div#footer-logo img{
	width: 200px;
	display: inline-block;
}

ul#footer-social-links li{
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}

ul#footer-social-links{
	text-align: center;
	margin: 30px 0px;
}

ul#footer-social-links li:last-child{
	margin-right: 0px;
}

ul#footer-social-links li.f-facebook svg g,
ul#footer-social-links li.f-twitter svg g{
	fill: #fff;
}

ul#footer-social-links li.f-facebook a:hover > svg g,
ul#footer-social-links li.f-twitter a:hover > svg g{
	fill: #F12129;
}

p#footer-address,
p#disclaimer,
p#footer-text,
p#f-privacy a,
p#f-privacy a:visited,
p#f-privacy span,
p#footer-email a,
p#footer-email a:visited{
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	margin: 30px 0px;
}

p#footer-email a:hover{
	color: #ccc;
}

p#footer-address{
	margin-top: 10px;
}

p#footer-email{
	text-align: center;
	margin: 0px;
}

p#f-privacy a:hover{
	color: #ccc;
}

p#disclaimer{
	width: 320px;
	max-width: 100%;
	padding: 10px 20px;
	box-sizing: border-box;
	border: 1px solid #fff;
	margin: 30px auto;
}

p#footer-text{
	width: 406px;
	margin: 30px auto;
	max-width: 100%;
}

p#f-privacy{
	text-align: center;
}

p#f-privacy span{
	margin-left: 15px;
}

nav#footer-nav{
	/*width: 900px;*/
	margin: 40px auto;
	text-align: center;
}

nav#footer-nav ul li{
	display: inline-block;
	list-style: none;
	vertical-align: middle;
	/*margin: 20px 60px 0 0;*/
	margin: 20px 20px 0 0;
}

nav#footer-nav ul li a,
nav#footer-nav ul li a:visited{
	font-family: 'rockwell-regular', serif;
	font-size: 18px;
	letter-spacing: 2px;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
}

nav#footer-nav ul li.f-contribute a,
nav#footer-nav ul li.f-contribute a:visited{
	background-color: #F12129;
	padding: 10px 20px;
	box-sizing: border-box;
	display: inline-block;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

nav#footer-nav ul li.f-contribute a:hover{
	background-color: #d41d24;
}

nav#footer-nav ul li.f-volunteer a,
nav#footer-nav ul li.f-volunteer a:visited{
	background-color: #fff;
	padding: 10px 20px;
	box-sizing: border-box;
	display: inline-block;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	color: #262262;
}

nav#footer-nav ul li.f-volunteer a:hover{
	background-color: #bebbef;
}

nav#footer-nav li a:after{
	content: '';
	display: block;
	margin: 4px auto 0 auto;
	height: 4px;
	width: 0px;
	background: transparent;
	-webkit-transition: width .5s ease, background-color .5s ease;
	-moz-transition: width .5s ease, background-color .5s ease;
	-ms-transition: width .5s ease, background-color .5s ease;
	-o-transition: width .5s ease, background-color .5s ease;
	transition: width .5s ease, background-color .5s ease;
}

nav#footer-nav li a:hover:after{
	width: 100%;
	background: #F12129;
}

nav#footer-nav li.f-contribute a:after,
nav#footer-nav li.f-volunteer a:after{
	height: 0px;
	display: inline;
}

nav#footer-nav li.f-contribute a:hover:after,
nav#footer-nav li.f-volunteer a:hover:after{
	width: 0%;
}

nav#footer-nav ul#top-list{
    width: 755px;
    display: inline-block;
    vertical-align: middle;
}

nav#footer-nav ul#bottom-list{
    /*display: inline-block;*/
    display: block;
    vertical-align: middle;
}

nav#footer-nav ul#top-list li{
    width: 21%;
    text-align: center;
    padding: 5px 0px;
    box-sizing: border-box;
}

nav#footer-nav ul#top-list li.f-middle{
    width: 29%;
}


/********** Home Page *********/


body.front header{
	background: url('../images/home/feature-home.jpg') no-repeat;
	background-position: top center;
	min-height: 800px;
	background-size: cover;
}

body.front div#logo-wrap{
	position: relative;
  	/*top: 50%;
  	transform: translateY(-50%);*/
  	top: 294px;
  	left: 11%;
  	width: 300px;
}

body.front div#logo-wrap img{
	width: 100%;
}


/* Top Wrap */

div#top-wrap{
	margin-top: -155px;
}


/*--*/

#presignup {
    background: url('../images/home/signupbg.png');
    /*height: 100px;*/
    /*margin-top: -100px;*/
    position: relative;
    /*z-index: 11;*/
    box-sizing: border-box;
    padding-top: 25px;
}

/* Donate Form */

#signupbar {
	background-color:#262262;
	padding:50px 0;
	position: relative;
}

#signupbar #donatelanguage {
	width:45%;
	display:inline-block;
	margin-right:5%;
	text-align:center;
	vertical-align:middle;
}

#signupbar #donatebuttons {
	width:49%;
	display:inline-block;
	vertical-align: middle;
}

#signupbar #donatebuttons span {
	font-size:22px;
	color:#B3B3B3;
	vertical-align:top;
	position:relative;
	top: 13px;
	margin-right: 4px;
}

#signupbar #donatebuttons a.smallbtn {
	background:transparent;
	border: solid 3px #9DADFF;
	display:inline-block;
	box-sizing:border-box;
	width:31%;
	margin-right:2%;
	margin-bottom:20px;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	padding:16px 0;
	font-size:42px;
	/*font-family: 'rockwell-regular', serif;*/
	font-weight: 700;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

#signupbar #donatebuttons a.smallbtn:hover {
	background-color:#ffffff;
	color:#262262;
}

#signupbar #donatebuttons a.smallbtn:nth-child(3n+3) {
	margin-right:0;
}

#signupbar #donatebuttons a.contribute {
	background-color:#F12129;
	display:inline-block;
	box-sizing:border-box;
	width:99%;
	padding:25px 0;
	font-size:42px;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:30px;
	font-family: 'rockwell-regular', serif;
	font-weight:bold;
	letter-spacing: 2px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

#signupbar #donatebuttons a.contribute:hover {
	background-color:#c6151c;
}

#donatelanguage h2 {
	color:#ffffff;
	font-size:32px;
	line-height:37px;
	text-transform:uppercase;
	margin-bottom:12px;
	font-family: 'rockwell-regular', serif;
	letter-spacing: 2px;
}

#donatelanguage h2 span {
	color:#9DADFF;
}

#donatelanguage p {
	color:#ffffff;
	font-size:16px;
	line-height:22px;
}


#donatelanguage svg {
	display:inline-block;
	margin-bottom:20px;
}


@-moz-document url-prefix() { 
	#NVSignupForm3500000000014421 form input {
	    font-size: 24px;
	    padding: 0px 20px !important;
	    line-height: 25px;
	    border-radius: 0;
	    border: none;
	    height: 54px !important;
	    padding: 0 20px;
	}
}

/* Start NGP Form */

.ngp-form{
	max-width: 100% !important;
}

section.at-inner{
	background-color: transparent;
	border: none;
}

header.at-title{
	display: none !important;
}

header.at-markup{
	display: none !important;
}

header.HeaderHtml{
	display: none !important;
}

header.at-error-console{
	display: none !important;
}

footer.at-markup,
footer.FooterHtml{
	display: none !important;
}

footer.multistep-footer{
	display: none !important;
}

fieldset.at-fieldset,
div.at-form-submit{
	text-align: center;
	float: none;
}

fieldset {
    display: inline !important;
}

.at-row label.at-text{
    font-size: 0px;
}

.at-legend {
    display: none;
}

.at label{
	display: block !important;
	font-size: 0 !important;
}

.at fieldset legend {
    display: none;
}

#NVSignupForm3500000000014421 .at-row {
	vertical-align: top;
}

#NVSignupForm3500000000014421 form .at-form-submit {
	display:inline-block;
	width: 32%;
}

#NVSignupForm3500000000014421 form .at-form-submit .at-submit {
    float: none;
    margin-top: 0px;
    display: block;
    font-size: 20px;
    line-height:0;
	font-weight: 700;
	color: #fff;
	background-color:#262262;
	width: 99%;
	-webkit-appearance: none;
	-moz-appearance: none;
	border: solid 1px #262262;
	border-radius: 0 !important;
	padding:27px 20px;
	font-weight:bold;
	font-family: 'rockwell-regular', serif !important;
	letter-spacing: 2px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	transition: all .4s;
}

#NVSignupForm3500000000014421 form .at-form-submit .at-submit:hover{
    background-color: #3f3998;
    cursor: pointer;
}

#NVSignupForm3500000000014421 .at-row.at-row-solo.EmailAddress {
    width: 48%;
    display: inline-block;
    margin-right: 5px;
} 

#NVSignupForm3500000000014421 .at-row.at-row-solo.PostalCode {
    width: 18%;
    display: inline-block;
    margin-left:9px;
}

.at-row>[class^="at-"] {
    min-width: 0px !important;
}  

.at-row>[class^="at-"] {
    margin: 0 !important;
}  

.at .at-fieldset {
    padding: 0 !important;
} 

.at-form-submit {
    padding: 0 2px !important;
}

#NVSignupForm3500000000014421 .at input[type="email"],
#NVSignupForm3500000000014421 .at input[type="text"]
{
	margin: 0 0 0 0 !important;
}  

#NVSignupForm3500000000014421 form input {
	font-size:20px;
	padding:27px 20px !important;
	line-height:25px;
	border-radius:0;
	border:none;
	font-size: 20px;
	color: #7D7D7D;
}

#NVSignupForm3500000000014421 form .EmailAddress input {
	width:100%;
	display:inline-block;
	font-family: "proximanova-regular", sans-serif !important;
}

#NVSignupForm3500000000014421 form .PostalCode input {
	width:100%;
	display:inline-block;
	font-family: "proximanova-regular", sans-serif !important;
}    

#mobileheader {
	display:none;
	position:relative;
}

#mobilenav {
	display:none;
}

#nav-toggle {
	width:50px;
	height:50px;
	position:absolute;
	top:40px;
	right:20px;
	/*background-color:#1E1E1E;*/
	cursor:pointer;
	box-sizing:border-box;
	padding: 21px 10px 10px 8px;
	transition: all 0.2s ease;
	display:none;
}

#nav-toggle.active {
	top:40px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #ffffff;
  position: absolute;
  display: block;
  content: '';
}

#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}


/* Intro Section */

div#intro-sec{
	padding: 40px 0px;
	box-sizing: border-box;
}

div#intro-sec h2{
	font-family: 'rockwell-regular', serif;
	font-weight: 700;
	font-size: 50px;
	color: #262262;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
}

p.star-img{
	text-align: center;
	margin: 5px 0 0 0 !important;
}

div#intro-text{
	margin-top: 40px;
}

div#intro-text p{
	font-size: 22px;
	color: #2F2F2F;
	line-height: 33px;
	margin: 30px 0px;
}

div#intro-text p{
	margin-top: 0px;
}

p.learnmore{
	margin-top: 60px;
}

p.learnmore a,
p.learnmore a:visited{
	background-color: #262262;
	font-family: 'rockwell-regular', serif;
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 2px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	width: 420px;
	box-sizing: border-box;
	padding: 20px 20px;
	max-width: 100%;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

p.learnmore a:hover{
	background-color: #3f3998;
}


/* Volunteer Section */

div#volunteer-sec{
	padding-bottom: 60px;
	box-sizing: border-box;
}

div#volunteer-sec h2{
	font-family: 'rockwell-regular', serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 32px;
	color: #9DADFF;
	line-height: 46px;
	letter-spacing: 2px;
}

div#volunteer-text{
	margin-top: 30px;
}

div#volunteer-text p{
	font-size: 22px;
	color: #2F2F2F;
	line-height: 33px;
	margin: 20px 0px;
}

div#volunteer-text p a {
	color: #3f3998;
}

div#volunteer-text p a:hover {
	color: #6D85FF;
}

div#volunteer-text p:first-child{
	margin-top: 0px;
}

div#map-wrap{
	margin: 30px 0px;
}

div#map-wrap img{
	display: inline-block;
	vertical-align: top;
	width: 60%;
}

div#office-loc{
	display: inline-block;
	margin-left: -5px;
	vertical-align: top;
	width: 40%;
	padding-left: 6%;
	box-sizing: border-box;
}

div#office-loc p{
	font-size: 22px;
	color: #262262;
	line-height: 26px;
	padding: 20px 0px;
	box-sizing: border-box;
	border-top: 2px solid #6D85FF;
}

div#office-loc p:first-child{
	padding-top: 0px;
	border-top: none;
}

div#office-loc p span{
	font-weight: 900;
}


/********** Meet Pam Page *********/


body.bio header{
	background: url('../images/bio/feature-bio.jpg') no-repeat;
	background-position: top center;
	min-height: 508px;
	background-size: cover;
}

div#content-wrap{
	padding: 50px 0px;
	box-sizing: border-box;
}

div#content-wrap h2{
	font-family: 'rockwell-regular', serif;
	font-size: 50px;
	color: #262262;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
}

div#bio-text-wrap{
	margin-top: 50px;
}

div#bio-text-wrap p,
div#content-wrap p{
	font-size: 22px;
	color: #2F2F2F;
	line-height: 33px;
	margin: 20px 0px;
}

div#bio-text-wrap p:first-child{
	margin-top: 0px;
}

div#bio-text-wrap img.float-right{
	float: right;
	margin: 0 0 20px 40px;
}

div#bio-text-wrap img.float-left{
	float: left;
	margin: 0 40px 0px 0px;
}

div#bio-text-wrap .video-left{
	float: left;
	margin: 0 40px 0px 0px;
	max-width: 100%;
}


/********** Supporters Page *********/


body.supporters header{
	background: url('../images/supporters/feature-supporters1.jpg') no-repeat;
	background-position: top center;
	min-height: 508px;
	background-size: cover;
}

body.supporters div#content-wrap{
	padding: 50px 0px 70px 0px;
}

/*div#supporters-wrap{
	margin-top: 40px;
}*/

div.supporter-item{
	display: inline-block;
	vertical-align: middle;
	width: 21.5%;
	margin-right: 4%;
	margin-top: 40px;
	padding: 0px 2%;
	box-sizing: border-box;
}

div.supporter-item:nth-child(4n){
	margin-right: 0%;
}

div.supporter-item img{
	width: 100%;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

div.supporter-item img:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}


/********** FAQ Page *********/


body.faq header{
	background: url('../images/faq/feature-faq.jpg') no-repeat;
	background-position: top center;
	min-height: 508px;
	background-size: cover;
}

body.faq div#content-wrap{
	padding: 50px 0px 80px 0px;
}

div#faq-wrap{
	margin-top: 40px;
}

div.ques-item{
	border-bottom: 2px solid #262262;
	padding: 40px 0px;
	box-sizing: border-box;
}

div.ques-item h3{
	font-family: 'rockwell-regular', serif;
	font-weight: 700;
	font-size: 32px;
	color: #9DADFF;
	line-height: 46px;
	text-transform: uppercase;
}

div#content-wrap div.ques-item p{
	font-size: 22px;
	color: #2F2F2F;
	line-height: 33px;
	margin: 20px 0 0 0;
}

div#content-wrap div.ques-item a,
div#content-wrap div.ques-item a:visited{
	color: #2F2F2F;
	font-weight: 700;
}

div#content-wrap div.ques-item a:hover{
	color: #9DADFF;
}


/********** Events Page *********/


body.events header{
	background: url('../images/events/feature-events.jpg') no-repeat;
	background-position: top center;
	min-height: 508px;
	background-size: cover;
}

div#events-inner{
	margin-top: 60px;
}

div#events-inner iframe{
	height: 1200px !important;
	/*overflow: auto !important;*/
}


/********** Issues Page *********/


body.issues header{
	background: url('../images/issues/feature-issues.jpg') no-repeat;
	background-position: top center;
	min-height: 508px;
	background-size: cover;
}

div#issues-wrap div.issue-item:first-child{
	border-top: 0px;
}

div#issues-wrap div.issue-item{
	padding: 60px 0px;
	box-sizing: border-box;
	border-top: 1px solid #262262;
}

div#issues-wrap div.issue-item h2{
	font-family: 'rockwell-regular', serif;
	font-weight: 700;
	font-size: 32px;
	color: #9DADFF;
	line-height: 46px;
	text-align: left;
	margin: 0 0 20px 0;
}

div#issues-wrap div.issue-item p{
	font-size: 22px;
	color: #2F2F2F;
	line-height: 33px;
}

div.issue-item img.issue-left{
	float: left;
	margin: 0 40px 0 0;
}

div.issue-item img.issue-right{
	float: right;
	margin: 0 0 0 40px;
}


/********** Media Page *********/


body.media header{
	background: url('../images/media/feature-media.jpg') no-repeat;
	background-position: top center;
	min-height: 508px;
	background-size: cover;
}

div#media-wrap{
	margin-top: 40px;
}

div#media-inner{
	margin-top: 80px;
}

div#redbox{
	border: 2px solid #F12129;
	padding: 20px 40px;
	box-sizing: border-box;
}

div#redbox p{
	font-size: 22px;
	color: #2F2F2F;
	text-align: center;
	line-height: 33px;
	margin: 20px 0 0 0;
}

div#redbox p:first-child{
	margin-top: 0px;
}

div.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

div.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div.media-item{
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin-right: 4%;
	margin-bottom: 40px;
}

div.media-item:nth-child(2n){
	margin-left: -5px;
	margin-right: 0%;
}

div.media-item video{
	width: 100%;
	object-fit: cover;
}

p#btn-see-more{
	margin: 40px 0px !important;
}

p#btn-see-more a,
p#btn-see-more a:visited{
	font-family: 'rockwell-regular', serif;
	font-weight: 700;
	font-size: 30px;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	display: block;
	margin: auto;
	width: 400px;
	padding: 15px 20px;
	box-sizing: border-box;
	background-color: #262262;
	letter-spacing: 2px;
	max-width: 100%;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

p#btn-see-more a:hover{
	background-color: #3f3998;
	cursor: pointer;
}

div#media-bottom-hide{
	display: none;
}


/* Start Mobile Nav */

  nav#mobile{
    display: none;
    position: absolute;
    right: 4%;
    top: 40px;
    z-index: 10;
  }

  body.front nav#mobile{
  	top: 35px;
  }

  #nav-icon{
    width: 30px;
    height: 45px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
  }

  #nav-icon span{
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }

  body.home #nav-icon span{
    background: #ef872f;
  }

  #nav-icon span:nth-child(1) {
    top: 0px;
  }

  #nav-icon span:nth-child(2),
  #nav-icon span:nth-child(3) {
    top: 10px;
  }

  #nav-icon span:nth-child(4) {
    top: 20px;
  }

  #nav-icon.open span:nth-child(1) {
    top: 10px;
    width: 0%;
    left: 50%;
  }

  #nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  #nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  #nav-icon.open span:nth-child(4) {
    top: 10px;
    width: 0%;
    left: 50%;
  }


/* End Mobile Nav */


/********** Privacy Policy Page *********/


div#privacy-policy-wrap h2{
	text-align: left;
	text-transform: none;
	margin: 40px 0px;
	font-size: 40px;
	line-height: 45px;
}

div#privacy-policy-wrap ul,
div#privacy-policy-wrap ol{
	padding-left: 60px;
	margin: 20px 0px;
}

div#privacy-policy-wrap ul li,
div#privacy-policy-wrap ol li{
	font-size: 22px;
    color: #2F2F2F;
    line-height: 33px;
}

div#privacy-policy-wrap a,
div#privacy-policy-wrap a:visited{
	color: #262262;
}

div#privacy-policy-wrap a:hover{
	color: #F12129;
}

.media-kit-a {
	color: #3f3998;
	text-decoration: none;
	display: block;
	text-align: center;
	font-family: 'rockwell-regular', serif;
	font-size: 30px;
}

.media-kit-a:hover {
	color: #6D85FF;
}

.volunteer-form-wrapper {
	margin: 40px auto 80px;
	font-size: 0;
}

.volunteer-form-wrapper form input[type=text],
.volunteer-form-wrapper form input[type=email],
.volunteer-form-wrapper form input[type=tel],
.volunteer-form-wrapper form input[type=submit] {
    border: 2px solid #26225D;
	border-radius: 0;
	box-sizing: border-box;
	color: #7D7D7D;
	display: inline-block;
    font-size: 20px;
    line-height: 25px;
	padding: 10px 15px !important;
	width: 32%;
}

.volunteer-form-wrapper form input[type=email] {
	margin: 20px 2%;
}

.volunteer-form-wrapper form input[type=submit] {
    background-color: #262262;
    border: solid 1px #262262;
    border-radius: 0;
    color: #fff;
	display: block;
    font-size: 20px;
    font-weight: 700;
    font-family: 'rockwell-regular', serif;
    letter-spacing: 2px;
    margin: 30px auto;
    padding: 15px 20px !important;
	width: 300px;
	max-width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-transition: all .4s;
    transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
}

.volunteer-form-wrapper form input[type=submit]:hover {
	background-color: #3f3998;
}

.volunteer-form-wrapper label {
	font-size: 22px;
    color: #2F2F2F;
    line-height: 33px;
	margin: 20px 0px;
	display: block;
	-webkit-font-smoothing: antialiased;
}














